/*

*** PLACE CARD ***

/--------\
|/------\|
||      ||
||      ||
|\------/|
|  text  |
\--------/
square image
text 20%

*/
-cardcontainer,.cardContainer{
  position       : relative       ;
  display        : inline-block   ;
  margin         : 24px           ;
}
-cardsize,.cardContainer .size{
  width          : 128px          ;
  height         : 148px          ;
  padding        : 4px            ;
}
-cardradius,.cardContainer .radius{
  border-radius  : 12px           ;
}
-cardimg,.cardContainer .displayImg{
  width          : 126px          ;
  height         : 126px          ;
  border         : 1px solid #000 ;
}
-cardlabel,.cardContainer .label{
  text-align     : center         ;
  font-family    : sans-serif     ;
  color          : #000           ;
  position       : absolute       ;
  bottom         : 4px            ;
  left           : 0px            ;
  width          : 100%           ;
  font-size      : 16px           ;
  text-shadow    : #fbb
                   1px 1px 2px    ;
}
-cardshadow,.cardContainer .cardShadow{
  background     : rgb(0,0,0,0.3) ;
  position       : relative       ;
  top            : 8px            ;
  left           : 8px            ;
}
.cardContainer .cardDisplay{
  background     : #FFF           ;
  border         : 1px solid #000 ;
  position       : absolute       ;
  top            : 0px            ;
  left           : 0px            ;
  cursor         : pointer        ;
}

/*

*** HISTORY BAR ***

/--------------------------------------\
| /--\ /--\ /--\                       |
| |  | |  | |  |                       |
| \--/ \--/ \--/                       |
\--------------------------------------/

*/

-hnav,#historynav{
  border         : 1px solid #aaa ;
  background     : #eee           ;
  width          : 250px          ;
  border-radius  : 8px            ;
  display        : inline-block   ;
}
-hnavcard,.hnavCard{
  border         : 1px solid #000 ;
  width          : 42px           ;
  height         : 42px           ;
  border-radius  : 6px            ;
  margin         : 2px            ;
}